@tag
Feature: Feature
Scenario: ScenarioTemplate
Given I refresh page
And I click on "[]""[click]" link
And I click on "[]""[click]" link
And I click on "[]""[click]" link
And I click on "[]""[click]" link
